font.copy {
font-family: Tahoma;
font-size: x-small;
}

font.post {
font-family: Tahoma;
font-size: 80%;
}

font.title {
font-family: Monospace;
font-size: x-large;
font-weight: bolder;
}

a:link {
text-decoration: none;
color: #000000;
}

a:visited {
text-decoration: none;
color: #000000;
}

a:hover {
text-decoration: none;
background-color: #FFFFFF;
}

a:active{
text-decoration: none;
color:#000000;
}

body {
scrollbar-arrow-color: #464646;
scrollbar-3dlight-color: #CCCCCC;
scrollbar-darkshadow-color: #999999;
scrollbar-face-color: #D4D0C8;
scrollbar-highlight-color: #FFFFFF;
scrollbar-shadow-color: #CCCCCC;
scrollbar-track-color: #e6e6e6;
}